<?xml version="1.0" encoding="iso-8859-1"?>
<!-- >e-novative> DocBook Environment (eDE) -->
<!-- (c) 2002 e-novative GmbH, Munich, Germany -->
<!-- http://www.e-novative.de -->
<!-- DocBook article template -->
<!-- This file is part of eDE -->
<!-- eDE is free software; you can redistribute it and/or modify -->
<!-- it under the terms of the GNU General Public License as published by -->
<!-- the Free Software Foundation; either version 2 of the License, or -->
<!-- (at your option) any later version. -->
<!-- eDE is distributed in the hope that it will be useful, -->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of -->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the -->
<!-- GNU General Public License for more details. -->
<!-- You should have received a copy of the GNU General Public License -->
<!-- along with eDe; if not, write to the Free Software -->
<!-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA -->
<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.2//EN" "file:/c:/docbook/dtd/docbookx.dtd">
  <article lang="de">
    <articleinfo>
      <title>NewVoice Alarm Central</title>
      <copyright>
        <year>2006</year>
        <holder>New Voice International AG</holder>
      </copyright>
      <releaseinfo>$Id: nvalarm_help_de.xml 1058 2010-09-13 14:03:01Z willi $</releaseinfo>
    </articleinfo>
    <sect1 id="nvalarm_introduction">
      <title>Introduction</title>
      <para role="inline"/>
      </sect1>
      <sect1 id="nvalarm_alarmout">
      <title>Alarm Out</title>
      <para role="inline"/>
        <sect2 id="nvalarm_alarmout_overview">
          <title>Alarm Out Overview</title>
        <para revision="2008-04-16 10:39+0200" revisionflag="off" role="intro">Anzeige ausgehender Alarme.</para>
      <para revision="2008-04-21 14:16+0200" revisionflag="off" role="info">Es werden nur diejenigen Alarme angezeigt zu denen der aktuelle Web-Benutzer (Mandant) das mandantenabhängige Sichtbarkeitsrecht besitzt.</para>
      <sect3 id="nvalarm_alarmout_overview-alarmlist">
        <title>Alarm List</title>
        <para revision="2008-04-16 11:00+0200" revisionflag="off" role="inline">Alle ausgehenden Alarme im angegebenen Alarm Bereich werden angezeigt.</para>
        <para revision="2008-04-16 11:00+0200" revisionflag="off" role="inline">Die detaillierte Alarm Konfiguration kann durch anklicken des Alarms eingesehen werden.</para>
      </sect3>
      <sect3 id="nvalarm_alarmout_overview-addalarm">
        <title>Add Alarm Out</title>
        <para revision="2010-03-04 18:01+0100" revisionflag="changed" role="intro">Hinzufügen von neuen Alarmen.</para>
        <para revision="2010-03-04 18:05+0100" revisionflag="changed" role="inline">Anzeige der noch nicht verwendeten und der neuen hinzuzufügenden Alarmnummern.</para>
        <para revision="2010-03-04 18:05+0100" revisionflag="changed" role="info">Die neue Alarmnummer ist unter den noch nicht verwendeten Alarmmnummern zu markieren und mittels des grünen Pfeils in die Spalte der neuen Alarme zu verschieben. </para>
        <para revision="2010-03-04 18:05+0100" revisionflag="changed" role="info">Abschliessend wird der neue Alarm über den Button Hinzufügen generiert.</para>
      </sect3>
      <sect3 id="nvalarm_alarmout_overview-addautorefresh">
        <title>Adding Alarm Out</title>
        <para role="info"/>
        </sect3>
        <sect3 id="nvalarm_alarmout_overview-grouplist">
        <title>Group List</title>
        <para revision="2008-04-16 11:02+0200" revisionflag="off" role="inline">Anzeige aller Alarm-Empfänger der ausgewählten Alarm-Gruppe.</para>
      </sect3>
      <sect3 id="nvalarm_alarmout_overview-launchalarm">
        <title>Launch Alarm Out</title>
        <para role="intro"/>
          <para role="inline"/>
          <para role="info"/>
        </sect3>
        <sect3 id="nvalarm_alarmout_overview-deletealarm">
        <title>Delete Alarm Out</title>
        <para role="intro"/>
          <para role="inline"/>
          <para role="info"/>
        </sect3>
        <sect3 id="nvalarm_alarmout_overview-enablealarm">
        <title>Enable Alarm</title>
        <para role="intro"/>
          <para role="inline"/>
          <para role="info"/>
        </sect3>
        <sect3 id="nvalarm_alarmout_overview-enablemasterslave">
        <title>Enable Master Slave Alarm</title>
        <para revision="2010-06-10 10:14+0200" revisionflag="off" role="inline">In einer redundanten Umgebung können die Master/Slave Alarme nur auf dem lokalen System oder auf allen Systemen aktiviert werden. Die Alarm Aktivierung wird in diesem Fall mit allen Slave-Systemen synchronisiert.</para>
        <para revision="2010-06-10 10:14+0200" revisionflag="off" role="inline">Dieses Feld ist nur dann aktiv wenn mindestens ein Master/Slave Alarm zu der Liste der gewählten Alarme hinzugefügt wurde.</para>
      </sect3>
      <sect3 id="nvalarm_alarmout_overview-disablealarm">
        <title>Disable Alarm</title>
        <para revision="2010-03-04 18:09+0100" revisionflag="changed" role="intro">Deaktivierung des Alarms.</para>
        <para revision="2010-03-04 18:09+0100" revisionflag="changed" role="inline">Anzeige der Alarme die temporär deaktiviert werden können.</para>
        <para revision="2010-03-04 18:14+0100" revisionflag="changed" role="info">Alarme können für eine bestimmte Zeitdauer (max. 24 Stunden) oder bis zu einem angegebenem Datum deaktiviert werden. Deaktivierte Alarme werden bei Auslösung abgebrochen und nicht weiter prozessiert.</para>
        <para revision="2010-03-04 18:14+0100" revisionflag="changed" role="info">Zur Deaktivierung können ein oder mehrere Alarm(e) unter den verfügbaren Alarmen selektiert werden und über den grünen Pfeil in die Liste der zu deaktivierenden Alarme aufgenommen werden. Über den roten Pfeil können diese auch wieder aus der Liste entfernt werden. Der Vorgang wird über den Button Deaktivieren abgeschlossen.</para>
        <para revision="2010-03-04 18:14+0100" revisionflag="changed" role="info">Sommer- und Winter-Zeit-Umstellungen werden nicht berücksichtigt.</para>
      </sect3>
      <sect3 id="nvalarm_alarmout_overview-disablemasterslave">
        <title>Disable Master Slave Alarm</title>
        <para revision="2010-06-10 10:07+0200" revisionflag="off" role="inline">In einer redundanten Umgebung können die Master/Slave Alarme auf dem lokalen System oder allen Systemen deaktiviert werden. Die Alarm Deaktivierung wird in diesem Fall mit allen Slave-Systemen synchronisiert.</para>
        <para revision="2010-06-10 10:07+0200" revisionflag="off" role="inline">Dieses Feld ist nur dann aktiv wenn mindestens ein Master/Slave Alarm zu der Liste der gewählten Alarme hinzugefügt wurde.</para>
      </sect3>
      <sect3 id="nvalarm_alarmout_overview-buttons">
        <title/>
          <para revision="2010-07-19 17:51+0200" revisionflag="changed" role="inline">Über die Buttons "Hinzufügen" und "Löschen" können neue Alarme hinzugefügt oder bestehende Alarme gelöscht werden. Über den Button "Bearbeiten" kann ein bestehender Alarm mutiert werden. Über die Buttons "Start" und "Zurücksetzen" kann ein Alarm gestartet oder ein aktiver Alarm zurückgesetzt werden. Über die Buttons "Aktivieren" und "Deaktivieren" kann ein ein Alarm für eine gewisse Zeitspanne deaktiviert bzw. eine deaktivierter Alarm wieder manuell aktiviert werden.</para>
        </sect3>
      </sect2>
      <sect2 id="nvalarm_alarmout_quickselect">
        <title>Alarm Out Quick Select</title>
        <para revision="2010-03-05 16:10+0100" revisionflag="changed" role="inline">Konfiguration der Alarmeinstellungen.</para>
      </sect2>
      <sect2 id="nvalarm_alarmout_alarmrange">
        <title>Alarm Out Alarm Range</title>
        <para revision="2010-09-10 09:42+0200" revisionflag="changed" role="inline">Änderungen von Konfigurationen können damit über den angegebenen Alarmbereichs für alle Alarme übernommen werden. Alle Einstellungen sind jedoch auch berechtigungsabhängig (Mandantenfähigkeit).</para>
      </sect2>
      <sect2 id="nvalarm_alarmout_group">
        <title>Alarm Group</title>
        <para revision="2010-03-05 16:09+0100" revisionflag="changed" role="intro">Konfiguration der Haupt-Alarmeinstellungen.</para>
        <para revision="2010-09-10 09:44+0200" revisionflag="changed" role="info">Alarmeinstellungen werden in unterschiedlichen Reitern eingetragen. Wenn keine Editierberechtigung existiert, können Änderungen nicht gespeichert werden.</para>
        <para revision="2010-09-10 09:44+0200" revisionflag="changed" role="info">Alle Alarmänderungen sollten durch Auslösen eines Testalarms überprüft werden.</para>
        <sect3 id="nvalarm_alarmout_group_alarm-setname">
          <title>Alarm Name</title>
          <para revision="2010-09-10 09:35+0200" revisionflag="changed" role="inline">Der Alarmname beschreibt die Funktion des Alarms und sollte möglichst aussagekräftig sein. Bestimmte Alarm-Funktionen bauen funktional auf dem Alarmnamen auf. Beispielsweise werden empfangene Alarmmeldungen von externen Schnittstellen auf Basis von Alarmnamen gestartet. Aus diesem Grund sollte der Alarmname nicht ohne Rückfrage geändert werden, da ansonsten die Funktionalität nicht mehr sichergestellt werden kann. Der Alarmname ist auf maximal 65 Zeichen limitiert.</para>
        </sect3>
        <sect3 id="nvalarm_alarmout_group_alarm-setgroup">
          <title>Alarm Group</title>
          <para revision="2010-03-05 16:20+0100" revisionflag="changed" role="inline">Die Alarmgruppe, die bei Alarmstart aufgeboten wird. Die Verfügbar- und Editierbarkeit von Alarmgruppen ist berechtigungsabhängig (Mandantenfähigkeit).</para>
        </sect3>
        <sect3 id="nvalarm_alarmout_group_alarm-settype">
          <title>Alarm Type</title>
          <para revision="2010-03-05 16:24+0100" revisionflag="changed" role="inline">Der Alarmtyp gibt die Art der Alarmierung an. Es wird zwischen seriellen Alarmierungen (der Reihe nach); parallelen Alarmierungen (alle aufeinmal) und Alarmierungen über Konferenzen unterschieden.</para>
        </sect3>
        <sect3 id="nvalarm_alarmout_group_alarm-seticon">
          <title>Alarm Icon</title>
          <para revision="2010-09-10 09:38+0200" revisionflag="changed" role="inline">Das Alarmsymbol bietet die Möglichkeit zur optischen Unterscheidung von Alarmen in der Alarmzentralen. Einige Alarmsymbol sind funktional und benötigen weiterführende Einstellungen.</para>
        </sect3>
        <sect3 id="nvalarm_alarmout_group_alarm-settextforscan">
          <title>Text For Scan</title>
          <para revision="2010-09-10 09:39+0200" revisionflag="changed" role="inline">Dieser Text kann für die Scan-Funktion von eigehenden Schnittstellen verwendet werden. Falls der empfangene Text mit diesem Text übereinstimmt, wird dieser Alarm ausgelöst. Dieses spezielle Scan-Feld muss von der jeweiligen Schnittstelle unterstützt werden und aktiviert werden.</para>
          <para revision="2010-09-10 09:39+0200" revisionflag="changed" role="inline">Als Standard wird jedoch der Alarmname für die Schnittstellen-Scan-Funktion verwendet.</para>
        </sect3>
      </sect2>
      <sect2 id="nvalarm_alarmout_group_alarm_confparallel">
        <title>Parallel Conference Settings</title>
        <para role="intro"/>
          <para role="inline"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_group_alarm-parallel-confstopdialhangup">
            <title>Stop outdial if caller went on hook before conference started</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_alarm-parallel-sameroom">
            <title/>
              <para role="inline"/>
            </sect3>
            <sect3 id="nvalarm_alarmout_group_alarm-parallel-startalarm">
            <title/>
              <para role="inline"/>
            </sect3>
            <sect3 id="nvalarm_alarmout_group_alarm-parallel-persskip">
            <title/>
              <para role="inline"/>
            </sect3>
            <sect3 id="nvalarm_alarmout_group_alarm-parallel-confrecordall">
            <title>Record all conferences on this alarm key</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_group_alarm_confwithfirst">
        <title>Conference with First Settings</title>
        <para role="intro"/>
          <para role="inline"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_group_alarm-withfirst-confsequent">
            <title>Start conference as sequent alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_alarm-withfirst-confbeforedial">
            <title>Start conference before dial out</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_alarm-withfirst-confstopdialanswer">
            <title>Stop parallel out dial if first one answer</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_alarm-withfirst-confstopdialhangup">
            <title>Stop out dial if caller went on hook</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_alarm-withfirst-conferencerecordall">
            <title>Recored all conferences on this alarm key</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_group_relaiscontact">
        <title>Relais Contact</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_group_relaiscontact-setrelaiscontact">
            <title>Relais Contact</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_group_servernetwork">
        <title>Server and Network Watcher</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_group_servernetwork-checkipaddress">
            <title>Check Server On IP Address</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_servernetwork-optionalcomment">
            <title>Optional Comment For Alarm</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_group_serviceprocess">
        <title>Service and Process Watcher</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_group_serviceprocess-checkservice">
            <title>Check If Service Is Running</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_serviceprocess-checkprocess">
            <title>Check If Process Is Running</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_serviceprocess-checkipaddress">
            <title>Check On Remote IP Address</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_serviceprocess-checklocalsystem">
            <title>Check On Local System</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_serviceprocess-windowsloginname">
            <title>Windows Log-in Username</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_serviceprocess-windowsloginpassword">
            <title>Windows Log-in Password</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_serviceprocess-serviceprocessname">
            <title>Name Of Service or Process To Check</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_serviceprocess-optionalcomment">
            <title>Optional Comment For Alarm</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_group_watchdog">
        <title>Watchdog Alarm</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_group_watchdog-startedbyapplication">
            <title>Watchdog Alarm Is Started By Application</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_watchdog-startedbyevent">
            <title>Watchdog Alarm Is Started If Event Not Set</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_watchdog-eventsettime">
            <title>Time For Watchdog Event To Be Set</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_watchdog-notlaunchalarm">
            <title>Time For Not Launching Alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_watchdog-optionalcomment">
            <title>Optional Comment For Alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_watchdog-startsamealarm">
            <title>Start Same Alarm If Receive Watchdog Event Again</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_watchdog-usepremessage">
            <title>Pre-message For Alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_watchdog-notuseescalation">
            <title>Not Use Escalations For Alarm OK</title>
          <para role="inline">If checked, this alarm will not call back the monitored person if receiving an ok notification.  This function is active only if starting same alarm if watchdog event was received is enabled.</para>
        </sect3>
        <sect3 id="nvalarm_alarmout_group_watchdog-lasteventset">
          <title>Time When Last Watchdog Event Was Set</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_watchdog-lastalarmstarted">
          <title>Time When Last Watchdog Alarm Was Started</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_group_alarmschedule">
        <title>Alarm Schedule And Week Plan</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_group_alarmschedule-setalarmschedplan">
            <title>Use Alarm Schedule Plan</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_group_alarmschedule-setalarmweekplan">
            <title>Use Alarm Week Plan</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_sms">
        <title>Text Message</title>
        <para role="intro"/>
          <para role="inline"/>
        <para revision="2010-03-05 16:48+0100" revisionflag="changed" role="info">Alle Alarmeinstellungen werden in unterschiedlichen Reitern getätigt. Wenn keine Editierberechtigung existiert, können Änderungen nicht gespeichert werden.  Alle Alarmänderungen sollten durch Auslösen eines Testalarms überprüft werden.</para>
        <sect3 id="nvalarm_alarmout_sms_sms-setsmsmessage">
          <title>SMS-Pager-UUI Message</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_sms_sms-setmsgtemplate">
          <title>Message Template for General Text Message</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_sms_sms-setsendsmsflash">
          <title>Send SMS as flash message</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_sms_sms-setuuitype">
          <title>Mini UUI Message Type</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_sms_additionsms">
        <title>Additional Info of Text Message</title>
        <para role="intro"/>
          <para role="inline"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_sms_additionsms-callernumber">
            <title>Add the caller number</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_sms_additionsms-callername">
            <title>Add the caller name</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_sms_additionsms-messageformat">
            <title>Message display format</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_message_display">
        <title>Display Messages</title>
        <para role="intro"/>
          <para role="inline"/>
        <para revision="2010-03-05 16:48+0100" revisionflag="changed" role="info">Alle Alarmeinstellungen werden in unterschiedlichen Reitern getätigt. Wenn keine Editierberechtigung existiert, können Änderungen nicht gespeichert werden.  Alle Alarmänderungen sollten durch Auslösen eines Testalarms überprüft werden.</para>
        <sect3 id="nvalarm_alarmout_message_display-setringing">
          <title>Message shown while ringing</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_message_display-setringingmsgtemplate">
          <title>Message Template for General Display Message</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_message_display-setanswer">
          <title>Message shown after answer</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_message_display-setanswermsgtemplate">
          <title>Message Template for Additional Display Message</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_message_display-setbutton">
          <title>Message shown by pressing info-button</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_message_additionringing">
        <title>Additional Information for Message Shown While Ringing</title>
        <para role="intro"/>
          <para role="inline"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_message_additionringing-callernumber">
            <title>Add the caller number, who launched the alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_message_additionringing-callbacknumberstatus">
            <title>Set the callback number in the message</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_message_additionringing-callbacknumber">
            <title>Callback number in the message</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_message_additionringing-callername">
            <title>Add the caller name</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_message_additionringing-messageformat">
            <title>Message display format</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_message_additionanswer">
        <title>Additional Information for Message Shown After Answer</title>
        <para role="intro"/>
          <para role="inline"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_message_additionanswer-callernumber">
            <title>Add the caller number, who launched the alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_message_additionanswer-callername">
            <title>Add the caller name, who launched the alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_message_additionanswer-messageformat">
            <title>Message display format</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_message_additionbutton-callernumber">
            <title>Add the caller number, who launched the alarm</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_message_additionbutton">
        <title>Additional Information for Message shown by Pressing Info Button</title>
        <para role="intro"/>
          <para role="inline"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_message_additionbutton-callername">
            <title>Add the caller name, who launched the alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_message_additionbutton-messageformat">
            <title>Message display format</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_allmessages">
        <title>Display Alarm Messages in All Active Languages</title>
        <para role="intro"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvalarm_alarmout_alarmmsg_allmessages">
        <title>Display Voice Messages in All Active Languages</title>
        <para role="intro"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvalarm_alarmout_ring">
        <title>Rings / Priority settings</title>
        <para revision="2010-07-19 17:53+0200" revisionflag="changed" role="intro">Hier werden die Anzahl und Art der Klingeltöne sowie die verwendete Ruf-Priorität von Alarmen eingestellt.</para>
        <para role="inline"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_ring_rings-setringsnumber">
            <title>Number of rings</title>
          <para revision="2010-07-26 17:38+0200" revisionflag="changed" role="inline">Definition der Anzahl der Klingeltöne bevor der Rufversuch beendet wird.</para>
        <para revision="2010-07-26 17:38+0200" revisionflag="changed" role="inline">"0" Klingeltöne können nur speziell für den Versand von UUI-Mini-Messages bei Anbindung an eine Alcatel-Telefonie-Anlage verwendet werden.</para>
      </sect3>
      <sect3 id="nvalarm_alarmout_ring_rings-setbroadcast">
        <title>Broadcast Alarm</title>
        <para revision="2010-07-19 17:59+0200" revisionflag="changed" role="inline">Aktiviert eine automatische Lautsprecher-Öffnung und das Vorspielen einer Sprachnachricht über die Telefon-Lautsprecher. </para>
        <para revision="2010-07-19 17:59+0200" revisionflag="changed" role="inline">Diese Funktion muss von der Telefon-Anlage und dem Endgerät unterstützt sein.</para>
      </sect3>
      <sect3 id="nvalarm_alarmout_ring_rings-setdistinctive">
        <title>Distinctive Ringing Tone</title>
        <para revision="2010-07-26 17:36+0200" revisionflag="changed" role="inline">Aktiviert einen speziellen Klingelton bei Anruf. </para>
        <para revision="2010-07-26 17:36+0200" revisionflag="changed" role="inline">Diese Funktion muss von der Telefon-Anlage und dem Endgerät unterstützt sein.</para>
      </sect3>
      <sect3 id="nvalarm_alarmout_ring_rings-setintrusion">
        <title>Call intrusion for internal calls</title>
        <para revision="2010-07-26 17:36+0200" revisionflag="changed" role="inline">Aktiviert die Telefonie-Funktion "Intrusion" für Anrufe im hausinternen Telefonienetz.</para>
        <para revision="2010-07-26 17:36+0200" revisionflag="changed" role="inline">Bei Alarmauslösung wird einem allenfalls besetztem Teilnehmer eine Info-Meldung gespielt, dass ein Alarmruf am warten ist.</para>
        <para revision="2010-07-26 17:36+0200" revisionflag="changed" role="inline">Diese Funktion muss von der Telefonie-Anlage und dem End-Gerät unterstützt sein.</para>
      </sect3>
      <sect3 id="nvalarm_alarmout_ring_rings-setcamponbusy">
        <title>Camp on Busy</title>
        <para revision="2010-07-26 17:38+0200" revisionflag="changed" role="inline">Aktiviert die Funktion "Warten bei Besetzt". Falls die gewählte interne Nummer besetzt ist, informiert ein Ton, dass ein Anruf am warten ist.</para>
        <para revision="2010-07-26 17:38+0200" revisionflag="changed" role="inline">Diese Funktion muss von der Telefonie-Anlage und dem End-Gerät unterstützt sein.</para>
      </sect3>
      <sect3 id="nvalarm_alarmout_ring_rings-setpriority">
        <title>Priority</title>
        <para revision="2010-07-26 17:50+0200" revisionflag="changed" role="inline">Jedem Alarm kann eine Telefonie-Priorität über eine Warteschlange (Queue) zugewiesen werden.</para>
        <para revision="2010-07-26 17:50+0200" revisionflag="changed" role="inline">Wenn einem Alarm eine höhere Telefonie-Priorität zugewiesen ist, werden die durch einen Alarm ausgelösten Alarm-Rufe vorrangig abgearbeitet.</para>
        <para revision="2010-07-26 17:50+0200" revisionflag="changed" role="inline">Telefonie-Prioritäten müssen über den Post-Job-Monitor lokal am Alarmystem vorab definiert werden.</para>
      </sect3>
      <sect3 id="nvalarm_alarmout_ring_rings-setcheckevent">
        <title>Check Event</title>
        <para revision="2010-07-26 17:53+0200" revisionflag="changed" role="inline">Alarme können Ereignisse, die von anderen Alarmen gesetzt wurden, überprüfen.</para>
        <para revision="2010-07-26 17:53+0200" revisionflag="changed" role="inline">Abhängig davon ob das angegebene zu überprüfende Ereignis gesetzt oder nicht gesetzt wurde (individuell definierbar), wird der Alarm bei Auslösung abgebrochen.</para>
      </sect3>
      <sect3 id="nvalarm_alarmout_ring_rings-setstopalarmevent">
        <title>Option to Stop Alarm if Event was/wasn't Updated</title>
        <para revision="2010-07-26 17:54+0200" revisionflag="changed" role="inline">Wenn das Ereignis innerhalb der angegebenen Zeit gesetzt oder nicht gesetzt wurde, wird der Alarm abgebrochen.</para>
      </sect3>
      <sect3 id="nvalarm_alarmout_ring_rings-setvalidsecond">
        <title>Valid Event</title>
        <para role="inline"/>
        </sect3>
        <sect3 id="nvalarm_alarmout_ring_rings-setwaitsecond">
        <title>Delay After Event Expired</title>
        <para role="inline"/>
        </sect3>
        <sect3 id="nvalarm_alarmout_ring_rings-setupdateevent">
        <title>Update Event</title>
        <para role="inline"/>
        </sect3>
        <sect3 id="nvalarm_alarmout_ring_rings-setresetevent">
        <title>Reset Event</title>
        <para role="inline"/>
        </sect3>
      </sect2>
      <sect2 id="nvalarm_alarmout_ringpatterns_atas">
        <title>Atas Ring Settings</title>
        <para role="inline">Nur für Telefon-Typ BCD. Setzt die Applikation nvatas.exe voraus.</para>
        <para role="info"/>
          <sect3 id="nvalarm_alarmout_ringpatterns_atas-ringtype">
            <title>Atas Ring Type</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_ringpatterns_atas-ringspeed">
            <title>Atas Ring Speed</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_ringpatterns_atas-ringvolume">
            <title>Atas Ring Volume</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_ringpatterns_atas-ringduration">
            <title>Atas Ring Duration</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_ringpatterns_spectralink">
        <title>Atas Ring Settings</title>
        <para role="inline">Nur für den Telefon-Typ OAI. Setzt die Appliktion nvslink.exe voraus.</para>
        <sect3 id="nvalarm_alarmout_ringpatterns_spectralink-ringtype">
          <title>Spectralink Ring Type</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_ringpatterns_oas">
        <title>OAS Ring Settings</title>
        <para role="inline">Nur für den Telefon-Typ OAS. Setzt die Applikation nvascomoas.exe voraus. Rufton-Melodien sind abhängig vom jeweiligen Endgerät.</para>
        <sect3 id="nvalarm_alarmout_ringpatterns_oas-ringtype">
          <title>OAS Ring Type</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_ringpatterns_ericsson">
        <title>Ericsson Ring Settings</title>
        <para role="inline">Nur für den Telefon-Typ SME. Setzt die Applikation nvesms.exe voraus. Rufton-Melodien sind abhängig vom jeweiligen Endgerät.</para>
        <sect3 id="nvalarm_alarmout_ringpatterns_ericsson-ringtype">
          <title>Ericsson Ring Type</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_ringpatterns_kirk">
        <title>Ericsson Ring Settings</title>
        <para role="inline">Nur für dem Telefon-Typ KRK. Setzt die Applikation nvkirkmsf.exe voraus. Rufton-Melodien sind abhängig vom jeweiligen Endgerät.</para>
        <sect3 id="nvalarm_alarmout_ringpatterns_kirk-ringtype">
          <title>Kirk Ring Type</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_ringpatterns_kirk-ringtone">
          <title>Kirk Ring Tone</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_confirm">
        <title>Confirmation</title>
        <para role="intro"/>
          <para role="inline"/>
        <para revision="2010-03-05 16:48+0100" revisionflag="changed" role="info">Alle Alarmeinstellungen werden in unterschiedlichen Reitern getätigt. Wenn keine Editierberechtigung existiert, können Änderungen nicht gespeichert werden.  Alle Alarmänderungen sollten durch Auslösen eines Testalarms überprüft werden.</para>
        <sect3 id="nvalarm_alarmout_confirm_confirms-settype">
          <title>Confirmation Type</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_confirm_confirms-setpassword">
          <title>Confirmation Password</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_confirm_confirms-setactivate">
          <title>Activate Special Confirmation</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_confirm_confirms-setstopdialstatus">
          <title>Stop Out Dials Status</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_confirm_confirms-setstopdial">
          <title>Stop Out Dials</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_confirm_confirms-editidandpassword">
          <title>Edit ID and Password List</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_confirm_confirms-setplayinfomsg">
          <title>Play Info Message that Confirmation was too Late</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_confirm_confirms-setstartconference">
          <title>Start a Conference if Alarm was Confirmed</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_confirm_confirms-setconferencealarm">
          <title>Alarm to be Used for Conference Calls</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_escalation">
        <title>Escalation</title>
        <para role="intro"/>
          <para role="inline"/>
        <para revision="2010-03-05 16:49+0100" revisionflag="changed" role="info">Alle Alarmeinstellungen werden in unterschiedlichen Reitern getätigt. Wenn keine Editierberechtigung existiert, können Änderungen nicht gespeichert werden.  Alle Alarmänderungen sollten durch Auslösen eines Testalarms überprüft werden.</para>
        <sect3 id="nvalarm_alarmout_escalation_settings-settypes">
          <title>Alarm Type</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_escalation_settings-setescalationstatus">
          <title>Escalation Status</title>
          <para revision="2010-09-10 09:47+0200" revisionflag="changed" role="inline">Aktivierung oder Deaktivierung der Eskalation</para>
        </sect3>
        <sect3 id="nvalarm_alarmout_escalation_settings-setlevel">
          <title>Level</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_escalation_settings-settimedelay">
          <title>Time Delay To Check Level</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_escalation_settings-setalarmunsuccess">
          <title>Start Alarm If Level Not Achieved</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_escalation_settings-setmaxloop">
          <title>Maximum Escalation Loops</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_escalation_settings-setonlydial">
          <title>Dial Numbers In Escalation</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_escalation_settings-setalarmmaxloop">
          <title>Start Alarm If Maximum Loop Reached</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_escalation_settings-setalarmsuccess">
          <title>Start Alarm If Alarm Was Successful</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_multimedia">
        <title>Settings for Multimedia</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_multimedia_settings-setmediatypes">
            <title>Set Media Types for Camera</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_multimedia_settings-addcameratolist">
            <title>Add Camera to the Alarm</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_contact">
        <title>Alarm Out Contact</title>
        <para role="intro"/>
          <para role="inline"/>
        <para revision="2010-03-05 16:49+0100" revisionflag="changed" role="info">Alle Alarmeinstellungen werden in unterschiedlichen Reitern getätigt. Wenn keine Editierberechtigung existiert, können Änderungen nicht gespeichert werden.  Alle Alarmänderungen sollten durch Auslösen eines Testalarms überprüft werden.</para>
        <sect3 id="nvalarm_alarmout_contact_controller-setcontacton">
          <title>Status-change to ON</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_contact_controller-setcontactoff">
          <title>Status-change to OFF</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_contact_controller-setalarmonreset">
          <title>Start alarm on reset of contact (OFF)</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_contact_controller-setcheckalarm">
          <title>Check status (day/night contact) of alarm</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_escalationcontact">
        <title>Alarm Out Escalation for Contact</title>
        <para role="intro"/>
          <para role="inline"/>
        <para revision="2010-03-05 16:49+0100" revisionflag="changed" role="info">Alle Alarmeinstellungen werden in unterschiedlichen Reitern getätigt. Wenn keine Editierberechtigung existiert, können Änderungen nicht gespeichert werden.  Alle Alarmänderungen sollten durch Auslösen eines Testalarms überprüft werden.</para>
        <sect3 id="nvalarm_alarmout_escalationcontact_contact-setescalcontactstatus">
          <title>Activation of Checking if contact still ON</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_escalationcontact_contact-setcheckcontacton">
          <title>Check if contact still ON</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_escalationcontact_contact-setalarmkey">
          <title>Start Alarmkey</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_escalationcontact_contact-setmaxloop">
          <title>Maximum number of escalation loops</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_escalationcontact_contact-setuseescalation">
          <title>Use Escalation</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_extended">
        <title>Alarm Out Extended Alarmsettings</title>
        <para role="intro"/>
        <para revision="2010-03-05 16:50+0100" revisionflag="changed" role="info">Alle Alarmeinstellungen werden in unterschiedlichen Reitern getätigt. Wenn keine Editierberechtigung existiert, können Änderungen nicht gespeichert werden.  Alle Alarmänderungen sollten durch Auslösen eines Testalarms überprüft werden.</para>
        <sect3 id="nvalarm_alarmout_extended_alarm-setalarmdelay">
          <title>Alarm Delay</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_alarm-setstatusalarmstarted">
          <title>Stop Alarm if Started</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_alarm-setalarmstarted">
          <title>Check Time Alarm Was Started</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_alarm-setcheckstatus">
          <title>Check Alarmstatus</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_alarm-setstatuson">
          <title>Alarmstatus ON</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_alarm-setstopalarm">
          <title>Stop Alarm if ON</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_alarm-setpopupalarm">
          <title>Send Alarm to Popup</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_alarm-setsecurealarmname">
          <title>Secure Alarmname</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_alarm-setstartcommand">
          <title>Start Command</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_alarm-setsecondalarm">
          <title>Second Alarmkey</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_alarm-setcheckstateafterdelay">
          <title>Check Alarm Status After Delay</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_alarm-setresetalarm">
          <title>Reset Alarms</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_extended_startcommand">
        <title>Settings for Starting an Additional Command</title>
        <para role="intro"/>
          <para role="inline"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_extended_startcommand-startnvemodule">
            <title>Start NVE module</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_startcommand-startprogram">
            <title>Start Program</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_startcommand-additionalparameters">
            <title>Additional Parameters</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_extended_secondalarm">
        <title>Settings for Starting 2nd Alarm</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_extended_secondalarm-secondalarmdelay">
            <title>Start 2nd Alarm Delay</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_secondalarm-msgfrom0">
            <title>Use Message From Original Alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_secondalarm-msgfrom1">
            <title>Use Message From Second Alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_secondalarm-msgfrom2">
            <title>Use Custom Messages</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_secondalarm-displaymsg1">
            <title>Display Message1</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_secondalarm-displaymsg2">
            <title>Display Message2</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_secondalarm-smsmsg">
            <title>SMS/UUI Message</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_secondalarm-voicemsg">
            <title>Voice Messagefile</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_extended_resetalarm">
        <title>Alarm Reset Settings</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmout_extended_resetalarm-resetlastlaunched">
            <title>Reset Last Launched Alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_resetalarm-resetactivealarms">
            <title>Reset All Active Alarms</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_resetalarm-resetactivealarmswithrange">
            <title>Reset All Active Alarms from Alarms Range</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_resetalarm-resetstatusindatabase">
            <title>Reset Alarm Status in Database</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_resetalarm-stopescalation">
            <title>Stop Escalation</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_extended_resetalarm-stopoutgoingcalls">
            <title>Stop All Outgoing Calls</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_report">
        <title>Alarm Out Alarm Report</title>
        <para role="intro"/>
          <para role="inline"/>
        <para revision="2010-03-05 16:49+0100" revisionflag="changed" role="info">Alle Alarmeinstellungen werden in unterschiedlichen Reitern getätigt. Wenn keine Editierberechtigung existiert, können Änderungen nicht gespeichert werden.  Alle Alarmänderungen sollten durch Auslösen eines Testalarms überprüft werden.</para>
        <sect3 id="nvalarm_alarmout_report_alarm-setprint">
          <title>Print Alarm Result</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_report_alarm-setfax">
          <title>Fax Alarm Result</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_report_alarm-setemail">
          <title>Email Alarm Result</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_report_alarm-selectemail">
          <title>Select Emails for Sending Alarm Report</title>
          <para role="intro"/>
            <para role="inline"/>
            <para role="info"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_report_alarm-setmailreport">
          <title>Email Addresses to Send Alarm Report</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_report_alarm-setstartmodule">
          <title>Start Module</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_report_alarm-setsuccessfulalarm">
          <title>Successful Alarm</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_report_alarm-setstartcallback">
          <title>Start CallBack</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_report_alarm-setcallbacktype">
          <title>Call Back Type</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_report_alarm-setshowalarm">
          <title>Not Show Alarm</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_alarmmsg">
        <title>Alarm Out Alarm-Message</title>
        <para role="intro"/>
          <para role="inline"/>
        <para revision="2010-03-05 16:49+0100" revisionflag="changed" role="info">Alle Alarmeinstellungen werden in unterschiedlichen Reitern getätigt. Wenn keine Editierberechtigung existiert, können Änderungen nicht gespeichert werden.  Alle Alarmänderungen sollten durch Auslösen eines Testalarms überprüft werden.</para>
        <sect3 id="nvalarm_alarmout_alarmmsg_message-setmessagerepeat">
          <title>Alarm Message Repeat</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_alarmmsg_message-setmessagefile">
          <title>Alarm Message File</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_alarmmsg_message-setpremessage">
          <title>Pre-Message</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_alarmmsg_message-setpostmessage">
          <title>Post-Message</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmout_dialplay">
        <title>Dial phone number and play wave file</title>
        <para role="intro"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvalarm_alarmout_scheduler">
        <title>Scheduler</title>
        <para revision="2010-03-05 16:46+0100" revisionflag="changed" role="intro">Aktivierung und Zuweisung von Zeitplänen.</para>
        <para revision="2010-03-05 16:47+0100" revisionflag="changed" role="info">Alle Alarmeinstellungen werden in unterschiedlichen Reitern getätigt. Wenn keine Editierberechtigung existiert, können Änderungen nicht gespeichert werden.  Alle Alarmänderungen sollten durch Auslösen eines Testalarms überprüft werden.</para>
        <sect3 id="nvalarm_alarmout_scheduler_settings-setcheckplan">
          <title>Check Annual and/or Weekly Plan</title>
          <para revision="2010-03-05 16:46+0100" revisionflag="changed" role="inline">Aktivierung von Zeitplänen für diesen Alarm.</para>
        </sect3>
        <sect3 id="nvalarm_alarmout_scheduler_settings-setweeklyplan-openweeklyplan">
          <title>Use Week plan</title>
          <para revision="2010-07-19 17:52+0200" revisionflag="changed" role="inline">Erstellung eines neuen Jahres- oder Wochenplans.</para>
        </sect3>
        <sect3 id="nvalarm_alarmout_scheduler_settings-setannualplan-openannualplan">
          <title>Use Annual plan</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmout_scheduler_settings-dynamicplan">
          <title>Open Dynamic Week Plan</title>
          <para revision="2010-05-18 17:35+0200" revisionflag="changed" role="inline">Dynamische Wochenpläne sind rotierende Wochenpläne.</para>
          <para revision="2010-05-18 17:35+0200" revisionflag="changed" role="inline">Der jeweils aktive Wochenplan wird periodisch - täglich um Mitternacht oder wöchentlich von Sonntag auf Montag - geändert. Wenn der aktive Wochenplan die maximale Anzahl der eingerichteten rotierenden Wochenpläne überschreitet, wird wieder mit dem ersten Wochenplan begonnen.</para>
        </sect3>
      </sect2>
    </sect1>
    <sect1 id="nvalarm_alarmin">
      <title>Alarm In</title>
      <sect2 id="nvalarm_alarmin_overview">
        <title>Alarm In Overview</title>
        <para revision="2008-04-21 14:18+0200" revisionflag="off" role="intro">Anzeige eingehender Anrufe.</para>
        <para role="inline"/>
        <para revision="2010-02-24 17:38+0100" revisionflag="changed" role="info">Die detaillierte Konfiguration kann durch anklicken des Anruf-Bereichs eingesehen werden. Bei diesen Anruf-Nummern handelt es sich um eingehendene Anrufe, die je nach Konfiguration ausgehende Alarme, Konferenzen, Rückrufe oder andere definierte Aktionen auslösen können.</para>
        <sect3 id="nvalarm_alarmin_overview-alarmlist">
          <title>Alarm List</title>
          <para revision="2010-07-19 17:46+0200" revisionflag="changed" role="inline">Anzeige aller eingehenden Anrufe im angegebenen Anrufs-Bereich.</para>
        </sect3>
        <sect3 id="nvalarm_alarmin_overview-grouplist">
          <title>Group List</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_overview-addalarm">
          <title>Add Alarm In</title>
          <para role="intro"/>
            <para role="info"/>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_overview-deletealarm">
          <title>Delete Alarm In</title>
          <para role="intro"/>
            <para role="info"/>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_quickselect">
        <title>Alarm In Quick Select</title>
        <para revision="2008-04-16 11:21+0200" revisionflag="off" role="inline">Konfiguration des Alarm-Eingangs.</para>
      </sect2>
      <sect2 id="nvalarm_alarmin_alarmrange">
        <title>Alarm In Alarm Range</title>
        <para role="inline"/>
        </sect2>
        <sect2 id="nvalarm_alarmin_confirmchange">
        <title>Change Settings Confirmation</title>
        <para role="intro"/>
          <para role="info"/>
          <para role="info"/>
          <para role="info"/>
          <para role="info"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvalarm_alarmin_mainsettings">
        <title>Alarm In Main Settings</title>
        <sect3 id="nvalarm_alarmin_mainsettings-setalarmname">
          <title>Alarm In Name</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mainsettings-setalarmtype">
          <title>Alarm In Name</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mainsettings-setpwdcallentry">
          <title>Password when Calling this Entry</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mainsettings-setusewhitelist">
          <title>Use Phone Numbers Whitelist</title>
          <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mainsettings-shownameofcallerid">
          <title>Show Settings Name for ID</title>
          <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_broadcastlaunch">
        <title>Broadcast/Launch Alarm</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_broadcastlaunch-setlaunchalarm">
            <title>Launch Alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_broadcastlaunch-setrecordonlaunch">
            <title>Record Alarm Message on Launching</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_broadcastlaunch-setusecallernr">
            <title>Use Alarm-in Key From Caller Number</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_broadcastlaunch-setuselastdigits">
            <title>Use Last x Digit(s) of Caller Number</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_broadcastlaunch-setaddclioffset">
            <title>Add Offset To Caller Number</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_broadcastlaunch-setplaylaunchmenu">
            <title>Play Launch Alarm Menu</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_launchconference">
        <title>Launch a Conference</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_launchconference-setlaunchalarm">
            <title>Alarm to Start for Conference</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_launchconference-setrecordmsg">
            <title>Record Message When Launching Alarm for Conference</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_launchconference-setsimulatering">
            <title>Simulate Ringing Signal instead of Message</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_launchconference-setplaymenu">
            <title>Play Menu to Start Conference</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_launchconference-settimeout">
            <title>Max. Time to Wait for Confernce Partner</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_launchconference-settimeoutalarm">
            <title>Incoming Alarm to Start If Max. Time is Reached</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_recordalarmmsg">
        <title>Record an Alarm Message</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_recordalarmmsg-setlanguage">
            <title>Record Alarm Message In Language</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_recordalarmmsg-setrecmsgtype">
            <title>Record Alarm Message Type</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_recordalarmmsg-setphonedigit">
            <title>Number of Digits of Internal Phone Numbers</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_loginlogout">
        <title>Login and Logout of Persons</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_loginlogout-setloginlogouttype">
            <title>Type of Login and Logout of Persons</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_loginlogout-setenteridnumber">
            <title>Activation of Entering ID Number for Caller before Login</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_confirmcallback">
        <title>Confirmation Call Back</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_confirmcallback-setconfirmalarm">
            <title>Confirm Alarm by Pressing Key 3</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_confirmcallback-setrepeatmsg">
            <title>Repeat the Alarm Message</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_confirmcallback-setusemapping">
            <title>Use Mapping Table to Alarm Number for CLI</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_confirmcallback-editclialarmmapping">
            <title>Edit Mapping Table File</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_confirmcallback-setenterid">
            <title>Need to Enter Defined ID to Confirm and Reset Alarm</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_confirmcallbackpager">
        <title>Confirmation Call Back for Pager, SMS, and Email</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_confirmcallbackpager-setconfirmalarm">
            <title>Confirm Alarm by Pressing Key 3</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_confirmcallbackpager-setrepeatmsg">
            <title>Repeat the Alarm Message</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_confirmcallbackpager-setplayactivealarms">
            <title>Activation of Play All Active Alarms</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_confirmcallbackpager-setsendconfirmmsg">
            <title>Send Confirmation Message to All Pager and SMS</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_confirmcallbackpager-setpremessage">
            <title>Message for Notification on Confirmed</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_linesupervision">
        <title>Line Supervision Call Back</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_linesupervision-setcallfromwatchdogbox">
            <title>Activation of Calling from a Watchdog Box</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_recordfaxmsg">
        <title>Record a Fax Message</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_recordfaxmsg-setfaxverification">
            <title>Activation of Sending Recorded Fax Message for Verification</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_recordfaxmsg-setfaxnumber">
            <title>Fax Number to Send Recorded Fax Message</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_playalarm">
        <title>Play Active Alarms</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_playalarm-setplayactivealarms">
            <title>Play Active Alarm Type</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_playalarmmsg">
        <title>Play Alarm Message</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_playalarmmsg-setplaymsgalarm">
            <title>Alarm to Play its Message</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_playalarmmsg-setplaymsgtype">
            <title>Play Alarm Message Type</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_playrecord">
        <title>Play Recorded Conferences</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_playrecord-setplayconftype">
            <title>Play Recorded Conferences Type</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_playrecord-setnumphonedigits">
            <title>Number of Digits of Phone Number to Enter</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_playrecord-setmaxplayrecconf">
            <title>Maximal Number of Recorded Conferences to Play</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_playrecord-setshowcallernr">
            <title>Display Phone Number of the Caller</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_specialfunctions">
        <title>Special Functions</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_specialfunctions-setspecfunctype">
            <title>Special Functions Type</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_specialfunctions-setplayfile">
            <title>Play the File</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_specialfunctions-setrecfiletype">
            <title>Type of Record the File</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_specialfunctions-setstartprogram">
            <title>Start NVE Program</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_specialfunctions-setaftercallprogram">
            <title>Program to Launch after the Call Back</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_specialfunctions-setmaxdial">
            <title>Maximal Number of Dial Attempts</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_specialfunctions-setlaunchconftype">
            <title>Type of Launch Conference for Two Persons</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_specialfunctions-setdigitnumber">
            <title>Number of Digits of Entry Number to Start new Entry (DDI)</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_mandown">
        <title>Activate and Deactivate Man-down Supervision</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_mandown-setmandownalarm">
            <title>Man-down Supervision Concept with the Alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mandown-setmandowntype">
            <title>Type of Man-down Supervision</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mandown-setprealarmname">
            <title>Pre Name for Alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mandown-setalarmmsg">
            <title>Default Alarm Message when Calling Person</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mandown-setinterval">
            <title>Default Interval in Minutes to Check Person</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mandown-setescalalarm">
            <title>Default Escalation Alarm if Person did not Answer</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mandown-setescalretires">
            <title>Default Number of Retries before Starting Escalation</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mandown-setescalalarmmsg">
            <title>Default Message for Escalation Alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mandown-setaddalarms">
            <title>Range of Alarms to be Added</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mandown-setrecordalarmmsg">
            <title>Activation of Recording Alarm Message</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mandown-setplayalarmmsgmenu">
            <title>Activation of Playing Menu after Recording Alarm Message</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_mandown-setrecordescalmsg">
            <title>Activation of Recording the Escalation Message</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_faxbroadcast">
        <title>Fax Broadcast / Alarm Launch</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_faxbroadcast-setlaunchalarm">
            <title>Alarm Launched by Fax</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_roomsurveillance">
        <title>Room Surveillance (Baby Call)</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_roomsurveillance-setstartconfalarm">
            <title>Start Alarm on Volume Detection</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_evacuation">
        <title>Start Evacuation Alarm</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_evacuation-setevacuationalarm">
            <title>Alarm for the Evacuation</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_evacuation-setplaymenu">
            <title>Play Confirmation Menu to Launch the Evacuation Alarm</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_conferencepool">
        <title>Add to Conference Pool or Alarm Conference</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_conferencepool-setfirstconfnr">
            <title>First Valid Conference Number</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_conferencepool-setlastconfnr">
            <title>Last Valid Conference Number</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_conferencepool-setaddcallerconfnr">
            <title>Add Caller to Conference Pool Number</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_conferencepool-setconfpooltype">
            <title>Type of Conference Pool</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_conferencepool-setaddalarmconftype">
            <title>Add Caller to Last Conference of the Server or Specified Alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_conferencepool-CheckConferencePlan">
            <title>Set conferenz schedule plan to check for active conference room</title>
          <para role="inline">Diese Option wird verwendet, wenn Konferenzen über den Web-Konferenzmanager administriert werden.</para>
        </sect3>
      </sect2>
      <sect2 id="nvalarm_alarmin_dectlocalization">
        <title>DECT Localization Call</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_dectlocalization-setstartalarmoption">
            <title>Option to Start Alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_dectlocalization-setdefaultalarm">
            <title>Default Alarm to Start for DECT Alarm Call</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_dectlocalization-setaddwavfile">
            <title>Add the WAV File with Caller Name</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_dectlocalization-setplaymsgasync">
            <title>Play Alarm Message Asynchronous</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_dectlocalization-setchkdeadmanfunction">
            <title>Check if Deadman Function is Activated</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_dectlocalization-setpremessage">
            <title>Pre-Message for Alarm</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_ivrapplication">
        <title>IVR Application</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_ivrapplication-setivrtype">
            <title>IVR Application Type</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_ivrapplication-setmenulevel">
            <title>Start IVR Application at Menu Level</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_calltransfer">
        <title>Call Transfer / Rerouting</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_calltransfer-setcalltransfernr">
            <title>Transfer Caller to Phone Number</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_calltransfer-setcalltransfertype">
            <title>Call Transfer Type</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_calltransfer-setusechannel">
            <title>Use Channel Optimization to Release Calls</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_calltransfer-setrings">
            <title>Number of Rings before No Answer</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_calltransfer-setwelcomemsg">
            <title>Welcome Message for Incoming Call</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_calltransfer-setnoanswermsg">
            <title>Message on No answer, Busy, or Error</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_calltransfer-setretries">
            <title>Number of Retries if Not Answer</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_calltransfer-setmaxretriesalarm">
            <title>(DDI) Entry to be Started if Maximum Retries Reached</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_resetevents">
        <title>Alarm Reset and Events</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_resetevents-setresetalarms">
            <title>Activation of Reset Alarms</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_resetevents-setresetalarmstype">
            <title>Type of Reset Alarms</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_resetevents-setnewalarm">
            <title>Alarm to be Started on Alarm Reset</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_resetevents-setupdateevent">
            <title>Event to be Updated for Canceling Alarms on Start</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_resetevents-setresetevent">
            <title>Event to be Reset for Canceling Alarms on Start</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_faxandvoice">
        <title>Fax and Voice to Email</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_faxandvoice-setemailoption">
            <title>Option to Send Fax or Voice Message to Email</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_faxandvoice-setemailaddress">
            <title>Address to Send Email</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_faxandvoice-setemailsubject">
            <title>Subject for Email</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_faxandvoice-setaddcallernr">
            <title>Add Caller Number to the End of Subject</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_faxandvoice-setemailmessage">
            <title>Message for Email</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_faxandvoice-setsendsms">
            <title>Phone Number to Send Notification SMS</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_faxandvoice-setadditionalalarm">
            <title>Alarm to be Started when Sending Fax or Voice Message</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_extended_alarmmsgbroadcast">
        <title>Extended Settings for Record an Alarm Message</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_extended_alarmmsgbroadcast-setmaxduration">
            <title>Maximum Record Duration</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_alarmmsgbroadcast-setminlength">
            <title>Minimum Length of Recorded Alarm Message</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_alarmmsgbroadcast-setminbytes">
            <title>Minimum Record Size</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_alarmmsgbroadcast-setrecordasalarmmsg">
            <title>Record as Message of Defined Alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_alarmmsgbroadcast-setrecbeforelaunch">
            <title>Record Before Launch Alarm</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_alarmmsgbroadcast-setrecordmenu">
            <title>Menu for Alarm Message</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_extended_launchconference">
        <title>Extended Settings for Starting a Conference</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_extended_launchconference-setdtmftones">
            <title>Deactivate DTMF Tones</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_launchconference-setplaymsgstrtconf">
            <title>Play Message Asynchronous</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_launchconference-settimebeforestrtconf">
            <title>Time before Starting Conference</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_launchconference-setgetidphonenumber">
            <title>Get ID or Phone Number from Caller</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_launchconference-setgetidfromcaller">
            <title>Get ID instead of Phone Number from Caller</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_launchconference-showconferenceid">
            <title>Show Settings of ID</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_launchconference-setenterphonenumber">
            <title>How To Enter Phone Number</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_launchconference-showconfenterphonenr">
            <title>Show Settings of Entering Phone Number</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_launchconference-setjoinconfparallel">
            <title>Adding caller to the parallel conference if it's running</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_launchconference-setoptionjoinconfparallel">
            <title>Action when a call is received but no conference is running</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_extended_calltransfer">
        <title>Extended Settings for Call Transfer</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_extended_calltransfer-setsmsnotanswer">
            <title>Send SMS to Specified GSM if No Answer or Busy</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_calltransfer-setsmscallfailed">
            <title>Send SMS to Specified GSM if Call Failed</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_calltransfer-setsimulateringtone">
            <title>Simulate Ringtone for Caller</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_calltransfer-setsmsnotanswertoall">
            <title>Send SMS to All GSM if No Answer or Busy</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_calltransfer-setsmscallfailedtoall">
            <title>Send SMS to All GSM if Call Failed</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_calltransfer-setsmsmessage">
            <title>Message for SMS</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_calltransfer-setpostqueue">
            <title>Post Outgoing Call on Queue</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_calltransfer-showlogfile">
            <title>Show Logfile of Call Transfers</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_extended_rerouting">
        <title>Extended Settings for Rerouting Call</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_extended_rerouting-setreroutingfailed">
            <title>Answer Call if Rerouting Failed and Start (DDI) Entry</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_extended_rerouting-setstartnvemodule">
            <title>Start Additional NVE Module after Rerouting</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvalarm_alarmin_schedulesettings">
        <title>Schedule and Week Plan for (DDI) Entry</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvalarm_alarmin_schedulesettings-setusescheduleplan">
            <title>Activation of Using Schedule Plan</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_schedulesettings-setannualplan">
            <title>Schedule Plan for (DDI) Entry</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvalarm_alarmin_schedulesettings-setweeklyplan">
            <title>Week Plan for (DDI) Entry</title>
            <para role="inline"/>
          </sect3>
        </sect2>
      </sect1>
      <sect1 id="nvalarm_globalsettings">
      <title>Global Settings</title>
      <sect2 id="nvalarm_global_offset_settings">
        <title>Alarm Offset Setting</title>
        <para revision="2010-02-24 17:41+0100" revisionflag="changed" role="intro">Änderung des globalen Alarm-Offsets.</para>
        <para revision="2010-02-24 17:42+0100" revisionflag="changed" role="info">Wird der globalen Alarm-Offset geändert, so beeinflusst dies alle Alarme. Nach jeder Änderung werden Alarm-Tests empfohlen.</para>
        <sect3 id="nvalarm_global_offset_settings-setalarmoffset">
          <title>Alarm Offset</title>
          <para revision="2010-02-24 17:49+0100" revisionflag="changed" role="inline">Der Alarm-Offset kann zum Starten von vom ursprünglich augelösten Alarm abweichenden Alarm-Nummern abhängig von der Uhrzeit oder dem Datum in Wochenplänen verwendet werden (Tag-/Nacht-Alarme). In Alarm-Wochenplänen wird das Kürzel "OFS" gebraucht.</para>
          <para revision="2010-02-24 17:49+0100" revisionflag="changed" role="inline">Der gültige Wertebereich ist von -9989 bis +9989.</para>
        </sect3>
      </sect2>
      <sect2 id="nvalarm_global_email_settings">
        <title>Add/Delete Email to Send Alarm Report</title>
        <para revision="2010-03-04 17:45+0100" revisionflag="changed" role="intro">Konfiguration der Alarmrapport Email-Empfänger.</para>
        <para revision="2010-03-04 17:45+0100" revisionflag="changed" role="info">Es können neue Alarmrapport Email-Empfänger hinzugefügt und gelöscht werden.</para>
        <sect3 id="nvalarm_global_email_settings-addemail">
          <title>Add Email to Send Alarm Report</title>
          <para revision="2010-03-04 17:45+0100" revisionflag="changed" role="inline">Hinzufügen neuer Email-Empfangsadressen.</para>
        </sect3>
        <sect3 id="nvalarm_global_email_settings-deleteemail">
          <title>Delete Email to Send Alarm Report</title>
          <para revision="2010-03-04 17:46+0100" revisionflag="changed" role="inline">Löschen der ausgewählten Email-Empfangsadressen.</para>
        </sect3>
      </sect2>
      <sect2 id="nvalarm_global_priority_settings">
        <title>Priority Queue Settings</title>
        <para revision="2010-02-24 17:51+0100" revisionflag="changed" role="intro">Konfiguration von Telefonie-Warteschlangen (Queues).</para>
        <para revision="2010-02-24 17:53+0100" revisionflag="changed" role="info">Alle Telefonie-Warteschlangen werden mit ihrer Priorität und Namen angezeigt.</para>
        <sect3 id="nvalarm_global_priority_settings-setpriorities">
          <title>Add Priorities to the List</title>
          <para revision="2010-02-24 17:52+0100" revisionflag="changed" role="inline">Die Namen der Telefonie-Warteschlangen können verändert werden.</para>
        </sect3>
      </sect2>
      <sect2 id="nvalarm_global_confirmchange">
        <title>Change Global Settings Confirmation</title>
        <para revision="2010-03-04 17:52+0100" revisionflag="changed" role="intro">Rückfrage Löschung.</para>
        <para revision="2010-03-04 17:50+0100" revisionflag="changed" role="info">Die Löschung der E-mail Adresse ist endgültig und daher vorgängig zu bestätigen.</para>
      </sect2>
    </sect1>
    <sect1 id="nvalarm_search">
      <title>Search</title>
      <para role="inline"/>
      </sect1>
      <sect1 id="nvalarm_tools">
      <title>Tools</title>
      <para role="inline"/>
      </sect1>
    </article>
    